<?php
/********************************************************/
/* NSN Groupes Sections                                 */
/* By: NukeScripts Network (webmaster@nukescripts.fr)   */
/* http://www.nukescripts.fr                            */
/* Copyright © 2000-2005 by NukeScripts Network         */
/* ==================================================== */
/* Based from:                                          */
/* PHP-NUKE: Web Portal System                          */
/********************************************************/
defined('MAXIMUS') or Header("Location: ../../index.php");

if (is_file('modules/Sections/includes/functions.php')) {
include_once ('modules/Sections/includes/functions.php');
}
$module_name = 'Sections';
$sections_config = sections_get_configs();
get_lang($module_name);

switch($op) {

    case 'viewarticle':
    if (is_file('modules/Sections/includes/viewarticle.php')) {
    include_once ('modules/Sections/includes/viewarticle.php');}
     break;

    case 'listarticles':
    if (is_file('modules/Sections/includes/listarticles.php')) {
    include_once ('modules/Sections/includes/listarticles.php');}
    break;

    case 'printpage':
    if (is_file('modules/Sections/includes/printsecpage.php')) {
    include_once ('modules/Sections/includes/printsecpage.php');}
    break;

    case 'search':
    if (is_file('modules/Sections/includes/search.php')) {
    include_once('modules/Sections/includes/search.php');}
    break;

    default:
    if (is_file('modules/Sections/includes/homesections.php')) {
    include_once ('modules/Sections/includes/homesections.php');}
    break;
}